Package org.apache.sling.caconfig.management

# Interface ContextPathStrategyMultiplexer

All Superinterfaces:
  `org.apache.sling.caconfig.resource.spi.ContextPathStrategy`

@Deprecated public interface ContextPathStrategyMultiplexer extends org.apache.sling.caconfig.resource.spi.ContextPathStrategy
Deprecated.
Please use `ContextPathStrategyMultiplexer` instead.
Detects all `ContextPathStrategy` implementations in the container and consolidates their result based on service ranking.

## Method Summary

### Methods inherited from interface org.apache.sling.caconfig.resource.spi.ContextPathStrategy

`findContextResources`